{
  "custom_sound.run_lily": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/run_lily"
    ]
  },
  "custom_sound.run_prototype": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/run_prototype"
    ]
  },
  "custom_sound.run_lily2": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/run_lily2"
    ]
  },
  "custom_sound.giblet_idle": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/giblet_idle"
    ]
  },
  "custom_sound.run_prototype2": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/run_prototype2"
    ]
  },
  "custom_sound.run_huggy": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/run_huggy"
    ]
  },
  "custom_sound.where_lily": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/where_lily"
    ]
  },
  "custom_sound.runn": {
    "category": "neutral",
    "sounds": [
      "sounds/custom_sound/runn"
    ]
  },
  "mob.pa_huggy_wuggy.death": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_huggy_wuggy/death/death"
    ]
  },
  "mob.pa_huggy_wuggy.hit": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_huggy_wuggy/hit/hit1",
      "sounds/mob/pa_huggy_wuggy/hit/hit2",
      "sounds/mob/pa_huggy_wuggy/hit/hit3",
      "sounds/mob/pa_huggy_wuggy/hit/hit4"
    ]
  },
  "mob.pa_huggy_wuggy.crack": {
    "category": "neutral",
    "sounds": [
      {
        "name": "sounds/mob/pa_huggy_wuggy/crack/crack1",
        "volume": 0.8
      },
      {
        "name": "sounds/mob/pa_huggy_wuggy/crack/crack2",
        "volume": 0.8
      },
      {
        "name": "sounds/mob/irongolem/crack1",
        "pitch": 0.8,
        "volume": 0.8
      },
      {
        "name": "sounds/mob/irongolem/crack2",
        "pitch": 0.8,
        "volume": 0.8
      }
    ]
  },
  "mob.pa_huggy_wuggy.walk": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_huggy_wuggy/walk/walk1",
      "sounds/mob/pa_huggy_wuggy/walk/walk2",
      "sounds/mob/pa_huggy_wuggy/walk/walk3",
      "sounds/mob/pa_huggy_wuggy/walk/walk4"
    ]
  },
  "mob.pa_chum_chomlkins.throw": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_chum_chomlkins/throw/throw"
    ]
  },
  "mob.pa_prototype.death": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_prototype/death/death"
    ]
  },
  "mob.pa_prototype.crack": {
    "category": "neutral",
    "sounds": [
      {
        "name": "sounds/mob/pa_prototype/crack/crack1",
        "volume": 0.8
      },
      {
        "name": "sounds/mob/pa_prototype/crack/crack2",
        "volume": 0.8
      },
      {
        "name": "sounds/mob/irongolem/crack1",
        "pitch": 0.8,
        "volume": 0.8
      },
      {
        "name": "sounds/mob/irongolem/crack2",
        "pitch": 0.8,
        "volume": 0.8
      }
    ]
  },
  "mob.pa_prototype.walk": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_prototype/walk/walk1",
      "sounds/mob/pa_prototype/walk/walk2",
      "sounds/mob/pa_prototype/walk/walk3",
      "sounds/mob/pa_prototype/walk/walk4"
    ]
  },
  "mob.pa_prototype.throw": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_prototype/throw/throw"
    ]
  },
  "mob.pa_monster.throw": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_monster/throw/throw"
    ]
  },
  "mob.pa_lily.throw": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_lily/throw/throw"
    ]
  },
  "mob.pa_huggy_wuggy.throw": {
    "category": "neutral",
    "sounds": [
      "sounds/mob/pa_huggy_wuggy/throw/throw"
    ]
  }
}